Hi David,

I am using Apache webserver 2.2.11. I have installed Review board (1.6.3)
under /var/www/ directory. In the error log its showing the same error
which I have pasted here.

Thanks
Brajesh

On Sun, Feb 26, 2012 at 9:06 AM, David Trowbridge <trowb...@gmail.com>wrote:

> i) The error is listed clearly. Please read it, think about it, and figure
> out what to do.
>
> ii) We need more information. What web server are you using? Have
> you installed
> into the server root or under a subdirectory? What do you see in
> the access/error
> logs?
>
> -David
>
>
> On Sat, Feb 25, 2012 at 6:51 PM, brajesh <brajesh.bangal...@gmail.com>wrote:
>
>> Hello,
>>
>> I am very new to Review Board and I have almost installed the Review
>> Board. But I am getting some issues and errors. They are as:
>>
>> i) Under the "Server Log" it is showing some errors as:
>>
>> Error loading authentication backend ldap: (pycrypto 2.0.1 (/usr/lib/
>> python2.6/site-packages), Requirement.parse('pycrypto>=2.1'))
>> Traceback (most recent call last):
>>  File "/usr/lib/python2.6/site-packages/ReviewBoard-1.6.3-py2.6.egg/
>> reviewboard/accounts/backends.py", line 523, in
>> get_registered_auth_backends
>>    yield entry.name, entry.load()
>>  File "/usr/lib/python2.6/site-packages/setuptools-0.6c12dev_r88846-
>> py2.6.egg/pkg_resources.py", line 1953, in load
>>    if require: self.require(env, installer)
>>  File "/usr/lib/python2.6/site-packages/setuptools-0.6c12dev_r88846-
>> py2.6.egg/pkg_resources.py", line 1966, in require
>>
>> working_set.resolve(self.dist.requires(self.extras),env,installer))
>>  File "/usr/lib/python2.6/site-packages/setuptools-0.6c12dev_r88846-
>> py2.6.egg/pkg_resources.py", line 569, in resolve
>>    raise VersionConflict(dist,req) # XXX put more info here
>> VersionConflict: (pycrypto 2.0.1 (/usr/lib/python2.6/site-packages),
>> Requirement.parse('pycrypto>=2.1'))
>>
>>
>> ii) Also "View Diff" filed is not showing during the file review. I am
>> receiving an e-mail for file review and under that e-mail it has a
>> link as "View Diff" and by clicking on this link it is giving a
>> message as "The page you were looking for does not exist"
>>
>> Please help me on these issues.
>>
>> Thanks
>> Brajesh
>>
>> --
>> Want to help the Review Board project? Donate today at
>> http://www.reviewboard.org/donate/
>> Happy user? Let us know at http://www.reviewboard.org/users/
>> -~----------~----~----~----~------~----~------~--~---
>> To unsubscribe from this group, send email to
>> reviewboard+unsubscr...@googlegroups.com
>> For more options, visit this group at
>> http://groups.google.com/group/reviewboard?hl=en
>
>
>  --
> Want to help the Review Board project? Donate today at
> http://www.reviewboard.org/donate/
> Happy user? Let us know at http://www.reviewboard.org/users/
> -~----------~----~----~----~------~----~------~--~---
> To unsubscribe from this group, send email to
> reviewboard+unsubscr...@googlegroups.com
> For more options, visit this group at
> http://groups.google.com/group/reviewboard?hl=en

-- 
Want to help the Review Board project? Donate today at 
http://www.reviewboard.org/donate/
Happy user? Let us know at http://www.reviewboard.org/users/
-~----------~----~----~----~------~----~------~--~---
To unsubscribe from this group, send email to 
reviewboard+unsubscr...@googlegroups.com
For more options, visit this group at 
http://groups.google.com/group/reviewboard?hl=en

Reply via email to